# init.c File Reference

## Functions

void | _pspsdk_alloc_init ()
void | _pspsdk_alloc_deinit ()
void | _pspsdk_stdio_init ()
void | _pspsdk_stdio_deinit ()
void | _pspsdk_stdlib_init ()
void | _pspsdk_stdlib_deinit ()
| __attribute__ ((weak, constructor))
| __attribute__ ((weak, destructor))

## Function Documentation

__attribute__ | ( | (weak, destructor) |  | ) |

__attribute__ | ( | (weak, constructor) |  | ) |

void _pspsdk_alloc_deinit | ( |  | ) |

void _pspsdk_alloc_init | ( |  | ) |

void _pspsdk_stdio_deinit | ( |  | ) |

void _pspsdk_stdio_init | ( |  | ) |

void _pspsdk_stdlib_deinit | ( |  | ) |

void _pspsdk_stdlib_init | ( |  | ) |